p {
    margin-bottom: 1em;
    clear: both;
}

.profile .user-picture, .user-picture {
    margin: 4px 30px 30px 0;
    float: right;
}

td {
border-right: none;
}

table a {
text-decoration: none;
}

tbody {
border-top: none;
border-bottom: none;
}

tr.odd, tr:nth-child(odd) {
background-color: #fff !important;
}

.view-people .views-table .views-field-name a {
font-size: 1.1em;
}